nvmlRowRemapperHistogramValues_t(3)

NAME
nvmlRowRemapperHistogramValues_t -

SYNOPSIS

#include <nvml.h>

Detailed Description

Possible values that classify the remap availability for each bank. The max field will contain the number of banks that have maximum remap availability (all reserved rows are available). None means that there are no reserved rows available.

Author

Generated automatically by Doxygen for NVML from the source code.